@charset "utf-8";
/* CSS Document */
#menu {
background-color:#000000;
width:905px;
height:25px;
}
#menu ul{
height:25px;
padding-left: 0;
margin-left: 0;
background-color: #000000;
color:#ffffff;
float: left;
font-family: arial, helvetica, sans-serif;
font-size:12px;
}

#menu ul li { display: inline; }

#menu ul li a
{
padding: 5px 20px;
background-color: #000000;
color: White;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#menu ul li a:hover{
background-color: #ffffff;
color: #000000;
}
#menu ul li.active a{
background-color: #ffffff;
color: #000000;
}